@media (min-width: 1281px) and (max-width: 1440px) {

    .contact {
        padding-top: 130px;
        padding-bottom: 29px;
        margin-bottom: 130px;
        margin-top: 80px;
    }

    .contact::before {
        content: '';
        width: 50%;
        height: 100%;
        position: absolute;
        background: url(../images/contact_img.png);
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
        background-size: cover;
        background-position: right;
        left: 0;
        z-index: 2;
        top: 0;
    }

    .contact .title_box {
        margin-bottom: 50px;
        margin-top: -80px;
    }

    .contact .title {
        top: -40px;
    }

    .sign_in .title_box {
        margin-bottom: 50px;
        margin-top: 0px;
    }

    .sign_up .title_box {
        margin-bottom: 50px;
        margin-top: 0px;
    }

    .contact_1::before {
        background-position: right bottom;
        width: 53%;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    .carousel-caption-text h1 {
        font-size: 50px;
    }

    .carousel-caption-text h3 {
        font-size: 30px;
    }

    .carousel-caption-text h4 {
        font-size: 22px;
    }

    .carousel-caption-text p {
        font-size: 14px;
        margin-top: 15px;
    }

    .slider_btn_con {
        padding: 12px 30px;
    }

    .slider_btn {
        margin-top: 30px;
    }

    .clear_title h2 {
        font-size: 60px;
    }

    .title h3 {
        font-size: 30px;
    }

    .title {
        top: 45px;
    }

    .about_detail p {
        font-size: 14px;
        line-height: 23px;
    }

    .testimonials {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .flaticon-dumbbell:before {
        font-size: 130px;
    }

    .flaticon-weightlifting:before {
        font-size: 130px;
    }

    .flaticon-barbell:before {
        font-size: 130px;
    }

    .icon_box h3 {
        font-size: 20px;
    }

    .pricing_rate h2 {
        font-size: 46px;
    }

    .pricing_rate p {
        font-size: 14px;
    }

    .contact::before {
        background-position-x: right;
    }

    .contact {
        padding-top: 20px;
        padding-bottom: 29px;
        margin-bottom: 90px;
        margin-top: 50px;
    }

    .contact_1::before {
        background-position: right bottom;
        width: 53%;
    }
}

@media (min-width: 1025px) and (max-width: 1199px) {
    .contact_1::before {
        background-position: right top;
        width: 53%;
        top: 0;
    }

    .sing_up_banner h3 {
        font-size: 22px;
    }

    .signup::before {
        width: 34%;
    }

    .signup::before {
        content: '';
        width: 34%;
        height: 100%;
        position: absolute;
        background: url(../images/signup_img.png);
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: contain;
        background-position: left bottom;
        left: -120px;
        z-index: 2;
        top: 0;
        background-repeat: no-repeat;
        top: 0px;
    }

    .signup::before {
        display: none;
    }

    .signup::after {
        display: none;
    }

    .offer_logo {
        text-align: left;
    }

    .services_con {
        padding: 80px 15px 30px 15px;
    }

    .services_detail h2 {
        font-size: 20px;
    }

    .about_full_box {
        margin-top: 35px;
    }

    .about {
        padding-top: 35px;
        padding-bottom: 70px;
    }

    .services {
        margin-bottom: 35px;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    nav ul li {
        padding: 0 0px 0 4px;
    }

    .carousel-caption-text h1 {
        font-size: 50px;
    }

    .carousel-caption-text h3 {
        font-size: 30px;
    }

    .carousel-caption-text h4 {
        font-size: 22px;
    }

    .carousel-caption-text p {
        font-size: 14px;
        margin-top: 15px;
    }

    .slider_btn_con {
        padding: 12px 30px;
    }

    .slider_btn {
        margin-top: 30px;
    }

    .clear_title h2 {
        font-size: 60px;
    }

    .title h3 {
        font-size: 30px;
    }

    .title {
        top: 45px;
    }

    .about_detail p {
        font-size: 14px;
        line-height: 23px;
    }

    .testimonials {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .flaticon-dumbbell:before {
        font-size: 130px;
    }

    .flaticon-weightlifting:before {
        font-size: 130px;
    }

    .flaticon-barbell:before {
        font-size: 130px;
    }

    .icon_box h3 {
        font-size: 20px;
    }

    .icon_pricing p {
        font-size: 16px;
    }
    .price sup{
        top: 0;
    }
    .pricing_rate h2 {
        font-size: 46px;
    }

    .pricing_rate p {
        font-size: 14px;
    }

    .contact::before {
        background-position-x: right;
    }

    .contact {
        padding-top: 20px;
        padding-bottom: 29px;
        margin-bottom: 90px;
        margin-top: 50px;
    }

    .contact_1::before {
        background-position: right center;
        top: 0px;
    }

    .contact_page_form .title {
        width: auto;
        top: 35px;
        left: auto;
    }

    .contact_page_form .clear_title h2 {
        font-size: 37px;
    }

    .contact_page_form .title h3 {
        font-size: 29px;
    }

    .signup::before {
        display: none;
    }

    .signup::after {
        display: none;
    }

    .offer_logo {
        text-align: left;
    }

    .contact_page {
        background-color: #fff;
        padding-top: 50px;
        padding-bottom: 50px;
        position: relative;
        background-attachment: fixed;
    }

    .title_box h2 {
        font-size: 35px;
    }

    .title_box h3 {
        font-size: 18px;
    }

    .signup_page {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .contact_left {
        clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
    }

    .carousel-caption-text h3 {
        font-size: 18px;
    }

    .carousel-caption-text h1 {
        font-size: 35px;
    }

    .carousel .item img {
        height: 435px;
        object-fit: cover;
    }

    .carousel {
        position: relative;
        min-height: 435px;
    }

    .carousel-caption-text h4 {
        font-size: 19px;
    }

    .carousel-caption-text p {
        font-size: 13px;
        margin-top: 15px;
    }

    .slider_btn_con {
        padding: 9px 20px;
        font-size: 15px;
    }

    header {
        position: relative;
        background-color: #fff;
        min-height: 90px;
    }

    .services_detail p {
        font-size: 13px;
        line-height: 22px;
    }

    .services_detail h2 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .slider_btn {
        margin-top: 20px;
    }

    .services_con {
        padding: 75px 15px 30px 15px;
    }

    .about_full_box {
        margin-top: 0px;
    }

    .about_con p {
        font-size: 14px;
    }

    .title_box h2 {
        font-size: 35px;
    }

    .title_box h3 {
        font-size: 17px;
    }

    .about_img {
        margin-top: 80px;
    }

    .test_right {
        width: 20%;
    }

    .icon_box {
        height: 60px
    }

    .clear_title h2 {
        font-size: 52px;
    }

    .title h3 {
        font-size: 28px;
    }

    .title {
        left: 10px;
        top: 40px;
    }

    .title_box {
        margin-bottom: 40px;
        margin-top: 0px;
    }

    .top_sec {
        background-size: 70%;
        width: 110px;
        height: 157px;
        background-repeat: no-repeat;
    }

    .bottom_sec {
        background-size: 100%;
        width: 85px;
        height: 167px;
        background-repeat: no-repeat;
    }

    .client_detail p {
        font-size: 13px;
        line-height: 23px;
    }

    .testimonials {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .flaticon-dumbbell:before {
        font-size: 100px;
    }

    .flaticon-weightlifting:before {
        font-size: 100px;
    }

    .flaticon-barbell:before {
        font-size: 100px;
    }

    .icon_box h3 {
        font-size: 17px;
        margin-top: -15px;
    }

    .flaticon-verified:before {
        font-size: 16px;
    }

    .pricing_rate h2 {
        font-size: 36px;
    }

    .pricing_rate p {
        font-size: 14px;
    }

    .pricong_con {
        margin-bottom: 30px;
    }

    .contact {
        padding-top: 0px;
        padding-bottom: 29px;
        margin-bottom: 50px;
        margin-top: 20px;
    }

    .footer_detail p {
        font-size: 12px;
    }

    .footer_link ul li a {
        font-size: 12px;
    }

    .footer_bottom p {
        font-size: 12px;
        letter-spacing: normal;
    }

    .footer_link ul li {
        line-height: 24px;
    }

    .contact_1::before {
        display: none;
    }

    .contact_1::after {
        display: none;
    }

    .contact_page_form {
        box-shadow: 0px 15px 40px 0px rgba(88, 88, 88, 1);
        padding: 20px 20px 20px 20px;
    }

    .address_text p a {
        font-size: 12px;
    }

    .contact_page_form .title {
        top: 50px;
        width: 80%;
    }

    .tab_img {
        display: block;
    }

    .login::before {
        display: none;
    }

    .login::after {
        display: none;
    }

    .signup::before {
        display: none;
    }

    .signup::after {
        display: none;
    }

    .offer_box {
        margin-top: 0px;
        margin-bottom: 60px;
    }

    .offer_logo {
        text-align: left;
    }

    section.navigation {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .logo_box {
        margin-top: 15px;
    }

    nav ul li:nth-child(7) {
        display: block;
    }

    nav ul li:nth-child(8) {
        display: none;
    }

    .sticky-header .logo_box {
        margin-top: 15px;
    }

    .carousel-caption {
        bottom: 0px;
        padding-top: 0;
        padding-bottom: 0;
    }

    .address {
        background-color: #fe0101;
    }

    .contact::before {
        content: none;
    }

    .contact::after {
        content: none;
    }

    .about::before {
        content: none;
    }

    .about::after {
        content: none;
    }

    .terms-of-services .title {
        position: relative;
        left: 0;
        margin-bottom: 20px;
        padding-bottom: 0px;
        top: 0px;
    }

    .carousel .item img {
        height: 435px;
        object-fit: cover;
    }

    .footer_detail h2 {
        font-size: 23px;
    }

    .contact_page {
        padding: 50px 0;
    }

    .title_box h2 {
        font-size: 35px;
    }

    .terms_of_services_page .title_box h2 {
        font-size: 40px;
    }

    .title_box h3 {
        font-size: 18px;
    }

    .contact_page .title_box {
        padding-bottom: 0px;
    }

    .right_con {
        margin-left: 20px;
    }

    .address_detail_box p {
        font-size: 13px;
    }

    .signin_page {
        padding: 50px 0;
    }

    .signup_page {
        padding: 50px 0;
    }

    .sing_up_banner h3 {
        font-size: 20px;
    }

    .sing_up_banner h2 {
        font-size: 35px;
        line-height: 50px;
    }

    .sing_up_banner h2 span {
        font-size: 44px;
        color: #ffd220;
    }

    .txt_con h1 {
        font-size: 35px;
    }

    .terms_of_services_page {
        padding: 60px 0;
    }

    .pricing {
        padding: 70px 0;
    }

    .about {
        padding: 70px 0;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .carousel .item img {
        height: 540px;
        object-fit: cover;
        object-position: right;
    }

    .carousel-caption-text h1 {
        font-size: 40px;
    }

    .carousel-caption-text h4 {
        font-size: 25px;
    }

    .carousel-caption-text p {
        font-size: 14px;
        padding-right: 0px;
    }

    .slider_btn_con {
        padding: 9px 25px;
    }

    .testimonials {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .pricing_box {
        margin-bottom: 15px;
    }

    section.navigation {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .logo_box {
        margin-top: 15px;
    }

    nav ul li:nth-child(7) {
        display: block;
    }

    /*nav ul li:nth-child(8){
    display: none;
}*/
    .sticky-header .logo_box {
        margin-top: 15px;
    }

    .terms-of-services .title {
        position: relative;
        left: 0;
        margin-bottom: 20px;
        padding-bottom: 0px;
        top: 0px;
    }

    .carousel-caption:before {
        width: 100%;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        background-color: rgba(31, 39, 48, 0.8);
    }

    .services_box {
        margin-top: 90px;
    }

    .carousel {
        position: relative;
        min-height: auto;
    }

    .about_full_box {
        margin-top: 40px;
    }

    .title_box h2 {
        font-size: 35px;
    }

    .title_box h3 {
        font-size: 18px;
    }

    .test_right {
        display: none;
    }

    .client_title {
        float: none;
        text-align: center;
    }

    .name_border {
        display: none;
    }

    .client_detail p {
        text-align: center;
    }

    #slider .owl-item img {
        width: auto !important;
        margin: auto;
    }

    .logo_guarantee img {
        width: 60%;
    }

    footer {
        padding-top: 35px;
        padding-bottom: 0px;
    }

    .footer_bottom p {
        font-size: 12px;
        letter-spacing: normal;
        padding-top: 5px;
        text-align: center;
        margin-bottom: 10px;
    }

    .client_img {
        float: none;
        margin-bottom: 15px;
    }

    .client_box {
        display: flex;
        margin-right: 0px;
    }

    .contact_left {
        display: none;
    }

    .left_con .title_box h2 {
        color: #1f2730;
    }

    .address_detail_box p {
        color: #1f2730;
        font-size: 13px;
    }

    .right_con {
        margin-left: 0px;
        margin-top: 20px;
    }

    .login_left {
        display: none;
    }

    .signup_left {
        display: none;
    }
}

@media screen and (max-width: 479px) {
    .carousel .item img {
        height: 540px;
        object-fit: cover;
        object-position: right;
    }

    .carousel-caption-text h1 {
        font-size: 40px;
    }

    .carousel-caption-text h4 {
        font-size: 25px;
    }

    .carousel-caption-text p {
        font-size: 14px;
        padding-right: 0px;
    }

    .slider_btn_con {
        padding: 9px 25px;
    }

    .testimonials {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .pricing_box {
        margin-bottom: 15px;
    }

    section.navigation {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .logo_box {
        margin-top: 15px;
    }

    nav ul li:nth-child(7) {
        display: block;
    }

    .sticky-header .logo_box {
        margin-top: 15px;
    }

    .terms-of-services .title {
        position: relative;
        left: 0;
        margin-bottom: 20px;
        padding-bottom: 0px;
        top: 0px;
    }

    .carousel-caption:before {
        width: 100%;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        background-color: rgba(31, 39, 48, 0.8);
    }

    .services_box {
        margin-top: 90px;
    }

    .carousel {
        position: relative;
        min-height: auto;
    }

    .about_full_box {
        margin-top: 40px;
    }

    .title_box h2 {
        font-size: 32px;
    }

    .title_box h3 {
        font-size: 18px;
    }

    .test_right {
        display: none;
    }

    .client_title {
        float: none;
        text-align: center;
    }

    .name_border {
        display: none;
    }

    .client_detail p {
        text-align: center;
        padding: 0;
    }

    #slider .owl-item img {
        width: auto !important;
        margin: auto;
    }

    .logo_guarantee img {
        width: 60%;
    }

    footer {
        padding-top: 35px;
        padding-bottom: 0px;
    }

    .footer_bottom p {
        font-size: 12px;
        letter-spacing: normal;
        padding-top: 5px;
        text-align: center;
        margin-bottom: 10px;
    }

    .footer_detail h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .client_img {
        float: none;
        margin-bottom: 15px;
    }

    .client_box {
        display: flex;
        margin-right: 0px;
    }

    .contact_left {
        display: none;
    }

    .left_con .title_box h2 {
        color: #1f2730;
    }

    .address_detail_box p {
        color: #1f2730;
        font-size: 13px;
    }

    .address_detail_box p a {
        color: #1f2730;
        font-size: 13px;
    }

    .right_con {
        margin-left: 0px;
        margin-top: 20px;
    }

    .login_left {
        display: none;
    }

    .signup_left {
        display: none;
    }

    .sing_up_banner h3 {
        color: #1f2730;
        font-size: 23px;
    }

    .sing_up_banner h2 {
        font-size: 35px;
        color: #1f2730;
        font-weight: 800;
        line-height: 55px;
    }

    .offer_box {
        margin-bottom: 30px;
    }

    .signup_page {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .form_input {
        height: 45px;
    }
}

@media screen and (max-width: 991px) {
    #cssmenu>ul>li>a.active::after {
        display: none;
    }

    .footer_bottom .col-md-9 {
        flex: 0 1 100%;
        max-width: 100%;
        text-align: center !important;
    }

    .footer_bottom .col-md-3 {
        flex: 0 1 100%;
        max-width: 100%;
        text-align: center !important;
        margin-top: 15px;
    }
    
}

@media screen and (max-width: 767px) {
    .services {
        padding: 50px 0 0 0;
    }

    .services_con {
        height: auto;
    }

    .about {
        padding: 50px 0;
    }

    .pricing {
        padding: 50px 0;
    }

    .address_detail_box p a {
        color: #1f2730;
    }

    .contact_page {
        padding: 50px 0;
    }

    .contact_page button.form_btn,
    .signup_page button.form_btn,
    .signin_page button.form_btn {
        width: 100%;
        clip-path: polygon(3% 0, 100% 0, 97% 100%, 0% 100%);
    }

    .signup_page {
        padding: 50px 0;
    }

    .sing_up_banner h3 {
        color: #1f2730;
    }

    .sing_up_banner h2 {
        color: #1f2730;
    }

    .signin_page {
        padding: 50px 0;
    }

    .terms_of_services_page {
        padding: 50px 0;
        margin: 0;
    }

    .terms_of_services_page h1 {
        font-size: 28px;
    }

    .help_wrapper .help_section {
        padding: 50px 0 0 0;
    }

    .help_wrapper .help_section .help_title h2,
    .help_wrapper .accordian_wrapper .accordion_title h2,
    .help_wrapper .subscription_wrapper .subscription_block .subscription_title h2 {
        font-size: 26px;
    }

    .help_wrapper .help_section .help_row .help_col {
        flex: 0 0 100%;
        padding: 0;
        margin-bottom: 30px;
    }

    .help_wrapper .help_section .help_row .help_col .support_box .support_column {
        height: auto;
    }

    .help_wrapper .accordian_wrapper {
        padding: 50px 0;
    }

    .modal .modal-dialog .modal-content .modal-header h2 {
        font-size: 22px;
    }

    .modal .modal-dialog .modal-content .modal-body .cancel-membership-form .form-group .modal-button {
        position: relative;
        margin-top: 0;
        width: 100%;
        clip-path: polygon(3% 0, 100% 0, 97% 100%, 0% 100%);
        max-width: 100%;
    }

    .modal .modal-dialog .modal-content .modal-body .cancel-membership-form .form-group .form-control {
        padding: 0 12px;
    }

    .help_wrapper .subscription_wrapper .subscription_block .subscription_title .email-subscription .form-group .email-input {
        padding: 0 15px;
    }

    .help_wrapper .subscription_wrapper .subscription_block .subscription_title .email-subscription .form-group .help_button_cancel {
        position: relative;
        margin-top: 10px;
        width: 100%;
        clip-path: polygon(3% 0, 100% 0, 97% 100%, 0% 100%);
        max-width: 100%;
    }

    .help_wrapper .subscription_wrapper .subscription_block {
        padding: 30px 15px;
    }

    .cookiealert.show+#button {
        bottom: 50px;
    }

    .txt_con h1 {
        font-size: 32px;
    }

    .help_wrapper .help_section .help_row .help_col .support_box .support_column p,
    .help_wrapper .help_section .help_row .help_col .support_box .support_column h4 {
        height: auto !important;
    }

    .cookiealert.show~#chat-widget-container {
        bottom: 45px !important;
    }

    .cookiealert.show+#button {
        bottom: 60px;
    }

    .terms_of_services_page .title_box h2 {
        font-size: 35px;
    }

    .services_detail p {
        height: auto !important;
    }

    .forget_password {
        margin-bottom: 10px;
    }

    .help_wrapper .accordian_wrapper .accordion_support .faq_content .faq_quest h5 a {
        font-size: 14px;
    }

    .help_wrapper .accordian_wrapper .accordion_support .faq_content .faq_quest .show .card_body,
    .help_wrapper .accordian_wrapper .accordion_support .faq_content .faq_quest .show .card,
    .help_wrapper .accordian_wrapper .accordion_support .faq_content .faq_quest .collapsing .card {
        padding: 15px 37px;
    }

    .help_wrapper .accordian_wrapper .accordion_support .faq_content .faq_quest .show .card_body {
        padding: 15px 37px;
    }

    .contact_page .address_detail_box h3 {
        font-weight: bold;
        color: #ecbc00;
    }

    .breadcrumb .breadcrumb-text p {
        margin: 0;
        padding: 0;
    }

    .footer_bottom .col-md-3 {
        margin-top: 0px;
    }

    .address_con .address_box {
        display: grid;
        justify-content: center;
        margin-bottom: 10px;
    }

    .address_con .address_box .address_text {
        text-align: center;
    }

    .address_con .address_box .address_text p {
        margin-top: 0;
    }

    .address_icon {
        margin-right: 00px;
    }

    .footer_col {
        text-align: center;
        min-height: 60px;
    }

    .footer_detail {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 750px) {
    .cookiealert.show~#chat-widget-container {
        bottom: 65px !important;
    }

    .cookiealert.show+#button {
        bottom: 80px;
    }
}

@media screen and (max-width: 480px) {
    .cookiealert.show~#chat-widget-container {
        bottom: 65px !important;
    }

    .cookiealert.show+#button {
        bottom: 80px;
    }

    .modal .modal-dialog .modal-content .modal-header h2 {
        font-size: 20px;
    }
}

@media screen and (max-width: 400px) {
    .cookiealert.show~#chat-widget-container {
        bottom: 85px !important;
    }

    .cookiealert.show+#button {
        bottom: 100px;
    }
}
@media screen and (max-width: 1399px) {
    .footer_bottom {
        padding-bottom: 60px;
    }
}